<Conversation.Dlg_SC_ac_simulator_lost_race __id="2da94400-c850-4422-882f-e9fe25ce5015" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="6e1da991-6c0c-48c9-9a31-e552aa5154c6" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="6e1da991-6c0c-48c9-9a31-e552aa5154c6" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_simulator_lost_race>